/* CSS for a page that details a specific job. */

#paper-and-tabs {
   max-width: 1500px;
   margin: auto;
}

#job-text {
   text-align: left;
   font-size: 32px;
   color: #006387;
}

#paper-job {
   grid-template-columns: 40px 4fr 1fr;
}

.shrink-image {
   max-width: 100%;
}

#doodle-space {
   overflow: hidden;
}

#doodle-space > img {
   display: block;
   margin-left: auto;
   margin-right: auto;
   width: 90%;
   margin-top: 10vw;
}